Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 11:16:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery grishma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grishma Bot:  Hi Grishma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  1000012445962 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9688303874 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter y
 our number Customer:  0526423635            11:01 AM, 18th Aug                   MBS                   Hi Grishma, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:01 AM, 18th Aug                     grishma                    Hi I have a online shopping expected delivery  today can u help to expedite           11:02 AM, 18th Aug                     grishma                    As the person will be checking out today from that resort           11:03 AM, 18th Aug                   MBS                   Please confirm if you are contacting regarding the following order number: 9688303874           11:03 AM, 18th Aug                     grishma                    9688303874           11:03 AM, 18th Aug                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 18th Aug                     grishma                    Thank u           11:04 AM, 18th Aug     
               MBS                   YI am happy to inform you that your order is already on its way. You can now track it online at https://www.aftership.com/couriers/emirates-post using tracking number 1000012445962_. Our courier partner will contact you to arrange a time for delivery.           11:05 AM, 18th Aug                   MBS                   The order should be with you soon.           11:05 AM, 18th Aug                     grishma                    Does this mean it will be delivered today           11:06 AM, 18th Aug                     grishma                    Please confirm           11:08 AM, 18th Aug                   MBS                   Most probably.           11:09 AM, 18th Aug                   MBS                   Your order is out for delivery.           11:09 AM, 18th Aug                   MBS                   Is there anything else I can help you with today?           11:09 AM, 18th Aug                     grishma                    Any update      
      11:10 AM, 18th Aug                   MBS                   You can now track it online at https://www.aftership.com/couriers/emirates-post using tracking number 1000012445962.           11:12 AM, 18th Aug                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2994527